Colaboración : Gateway perfiférico Cisco ICM

Parche de ICM PG PIM para compatibilidad con Nortel Symposium ACD v3.0

23 Octubre 2015 - Traducción Automática
Otras Versiones: PDFpdf | Inglés (22 Agosto 2015) | Comentarios



Contenido


Introducción

Este documento describe el procedimiento para parchear Cisco Intelligent Contact Management (ICM) Peripheral Gateway (PG) para trabajar con a distribuidor de llamada automático de Nortel Symposium (ACD) que se ha actualizado a la versión 3.0.

Antes de comenzar

Convenciones

Para obtener más información sobre las convenciones del documento, consulte Convenciones de Consejos Técnicos de Cisco.

prerrequisitos

No hay requisitos previos específicos para este documento.

Componentes Utilizados

La información que contiene este documento se basa en las versiones de software y hardware indicadas a continuación.

  • Service Pack 1 de la versión 4.1 del Cisco ICM

  • Nortel Symposium versión 1.5 o 3.0

La información que se presenta en este documento se originó a partir de dispositivos dentro de un ambiente de laboratorio específico. Todos los dispositivos que se utilizan en este documento se pusieron en funcionamiento con una configuración verificada (predeterminada). Si la red está funcionando, asegúrese de haber comprendido el impacto que puede tener un comando antes de ejecutarlo.

Si no ha actualizado Symposium desde la versión 1.5 a la versión 3.0

Siga las instrucciones abajo si usted No existe una actualización del simposio de la versión 1.5 a la versión 3.0:

  1. Determine un tiempo seguro de hacer la actualización. Esto está generalmente durante una ventana de mantenimiento, tal como una época en que el Centro de contacto es cerrado.

  2. Pare los servicios del Symposium PG usando el control de servicio de Cisco ICM.

  3. Si nbnmsrvc.exe se está ejecutando en el PC en el cual el Symposium PG se ejecuta, termine el proceso (abriendo un comando prompt y usando el comando killnbnmsrvc.exe).

    Refiérase por favor a cómo utilizar la utilidad de la matanza si usted es incierto de su uso.

  4. Salga del control del servicio de Cisco ICM y de cualquier otra herramienta del Cisco ICM.

  5. Actualice el Symposium ACD a la versión 3.0 usando un procedimiento aprobado por Nortel.

  6. Instale el entorno de ejecución de la comunicación Nortel en el PC que el Symposium PG se está ejecutando, según lo descrito en guía de Nortel el documento la “del programador API del Host Data Exchange,” versión 3.0.

    Al funcionar con el programa de configuración de Nortel, especifique que usted quiere instalar el Host Data Exchange (HDX) y la unidad de visualización en tiempo real (RTD), y especifique el ANSI, no Unicode. El software de configuración de Nortel está situado en el CD-ROM de las instalaciones del cliente de la versión 3.0 del Symposium Call Center Server.

    Cuando esto es completo, proceda a la siguiente sección.

Si ya actualizó Symposium de la versión 1.5 a la versión 3.0

Siga las instrucciones abajo si usted ha actualizado ya el simposio de la versión 1.5 a la versión 3.0:

  1. Obtenga el hotfix #46 del Centro de Asistencia Técnica de Cisco (TAC).

    Nota: El Peripheral Interface Manager del simposio (PIM) no interconecta con el 3.0 del simposio sin la aplicación del hotfix #46.

  2. Recomience el ordenador en el cual el Symposium PG se está ejecutando.

  3. Instale el hotfix #46 para substituir los viejos archivos del Nortel versión 1.5 DLL.

    El hotfix #46 copia los archivos del reemplazo DLL en el ICR \ el directorio BIN en el Symposium PG.

  4. Cuando está pedido sobregrabar, hacer clic .

  5. Recomience el Symposium PG.

    El simposio PIM debe ir active. Si no hace, abrir un caso con el Centro de Asistencia Técnica de Cisco.

Discusiones relacionadas de la comunidad de soporte de Cisco

La Comunidad de Soporte de Cisco es un foro donde usted puede preguntar y responder, ofrecer sugerencias y colaborar con colegas.


Información Relacionada


Document ID: 20542